<template>
  <div class="">test</div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
// import {  } from 'icpx-ui';
export default defineComponent({
  name: 'Home',
  components: {},
  setup() {
    return {};
  },
});
</script>
<style lang="less" scoped></style>
